addPeriod: what does it mean?
Just registered. The domain was registered in the last few days. During this grace period the registrar can cancel the registration.
Who sets it
The registry, automatically, for about five days after registration.
How to clear it
It ends by itself.
How it appears
In WHOIS: addPeriod. In RDAP: add period.
Questions
Is addPeriod a problem?
No. It is a normal, temporary state.
Who can remove addPeriod?
Only the registry. The owner asks the registrar, which asks the registry.
How do I see a domain's status codes?
Look the domain up above. Every status code it carries is listed and explained.
Related status codes
For AI assistants
Status code: addPeriod (RDAP: add period) Meaning: The domain was registered in the last few days. During this grace period the registrar can cancel the registration. Set by: The registry, automatically, for about five days after registration. To clear: It ends by itself. Source: RFC 5731, RFC 3915, RFC 8056